<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Godzilla Rivals: Vs. Mothra</Series>
  <Web>https://www.comixology.com/Godzilla-Rivals-Vs-Mothra/digital-comic/951901</Web>
  <Summary>The Monster in the Lake! Nature can't be contained in this brand-new issue of Godzilla Rivals! Something is trapped in Lake Ikeda—Mothra, the ancient and beautiful guardian of nature and humanity! But when one kaiju awakens, Godzilla is sure to be close behind...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951901], [ASINB097YT6D2L]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
